// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		F25D2A3325CDBECD006E5F9B /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F25D2A3225CDBECD006E5F9B /* HomeViewController.swift */; };
		F25D2A3525CDC3DB006E5F9B /* SchoolsListTableViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F25D2A3425CDC3DB006E5F9B /* SchoolsListTableViewController.swift */; };
		F2AFD07825D1BC01002D8078 /* SchoolsSATScoreViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = F2AFD07725D1BC01002D8078 /* SchoolsSATScoreViewController.swift */; };
		F2AFD07B25D1FBAA002D8078 /* APIService.swift in Sources */ = {isa = PBXBuildFile; fileRef = F2AFD07A25D1FBAA002D8078 /* APIService.swift */; };
		F2BA783925CC4DFE006A2128 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = F2BA783825CC4DFE006A2128 /* AppDelegate.swift */; };
		F2BA783B25CC4DFE006A2128 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = F2BA783A25CC4DFE006A2128 /* SceneDelegate.swift */; };
		F2BA784025CC4DFE006A2128 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F2BA783E25CC4DFE006A2128 /* Main.storyboard */; };
		F2BA784225CC4E05006A2128 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = F2BA784125CC4E05006A2128 /* Assets.xcassets */; };
		F2BA784525CC4E05006A2128 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = F2BA784325CC4E05006A2128 /* LaunchScreen.storyboard */; };
		F2BA785025CC4E06006A2128 /* _0210204__RemiVarghese__NYCSchoolsTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = F2BA784F25CC4E06006A2128 /* _0210204__RemiVarghese__NYCSchoolsTests.swift */; };
		F2BA785B25CC4E06006A2128 /* _0210204__RemiVarghese__NYCSchoolsUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = F2BA785A25CC4E06006A2128 /* _0210204__RemiVarghese__NYCSchoolsUITests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		F2BA784C25CC4E06006A2128 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F2BA782D25CC4DFD006A2128 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = F2BA783425CC4DFD006A2128;
			remoteInfo = "20210204-[RemiVarghese]-NYCSchools";
		};
		F2BA785725CC4E06006A2128 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = F2BA782D25CC4DFD006A2128 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = F2BA783425CC4DFD006A2128;
			remoteInfo = "20210204-[RemiVarghese]-NYCSchools";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		F25D2A3225CDBECD006E5F9B /* HomeViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		F25D2A3425CDC3DB006E5F9B /* SchoolsListTableViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolsListTableViewController.swift; sourceTree = "<group>"; };
		F2AFD07725D1BC01002D8078 /* SchoolsSATScoreViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SchoolsSATScoreViewController.swift; sourceTree = "<group>"; };
		F2AFD07A25D1FBAA002D8078 /* APIService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = APIService.swift; sourceTree = "<group>"; };
		F2BA783525CC4DFE006A2128 /* 20210204-[RemiVarghese]-NYCSchools.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "20210204-[RemiVarghese]-NYCSchools.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		F2BA783825CC4DFE006A2128 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		F2BA783A25CC4DFE006A2128 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		F2BA783F25CC4DFE006A2128 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		F2BA784125CC4E05006A2128 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		F2BA784425CC4E05006A2128 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		F2BA784625CC4E05006A2128 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F2BA784B25CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "20210204-[RemiVarghese]-NYCSchoolsTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		F2BA784F25CC4E06006A2128 /* _0210204__RemiVarghese__NYCSchoolsTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = _0210204__RemiVarghese__NYCSchoolsTests.swift; sourceTree = "<group>"; };
		F2BA785125CC4E06006A2128 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		F2BA785625CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "20210204-[RemiVarghese]-NYCSchoolsUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		F2BA785A25CC4E06006A2128 /* _0210204__RemiVarghese__NYCSchoolsUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = _0210204__RemiVarghese__NYCSchoolsUITests.swift; sourceTree = "<group>"; };
		F2BA785C25CC4E06006A2128 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		F2BA783225CC4DFD006A2128 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F2BA784825CC4E06006A2128 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F2BA785325CC4E06006A2128 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		F2AFD07925D1FB73002D8078 /* Service */ = {
			isa = PBXGroup;
			children = (
				F2AFD07A25D1FBAA002D8078 /* APIService.swift */,
			);
			path = Service;
			sourceTree = "<group>";
		};
		F2BA782C25CC4DFD006A2128 = {
			isa = PBXGroup;
			children = (
				F2BA783725CC4DFE006A2128 /* 20210204-[RemiVarghese]-NYCSchools */,
				F2BA784E25CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsTests */,
				F2BA785925CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsUITests */,
				F2BA783625CC4DFE006A2128 /* Products */,
			);
			sourceTree = "<group>";
		};
		F2BA783625CC4DFE006A2128 /* Products */ = {
			isa = PBXGroup;
			children = (
				F2BA783525CC4DFE006A2128 /* 20210204-[RemiVarghese]-NYCSchools.app */,
				F2BA784B25CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsTests.xctest */,
				F2BA785625CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		F2BA783725CC4DFE006A2128 /* 20210204-[RemiVarghese]-NYCSchools */ = {
			isa = PBXGroup;
			children = (
				F2BA783825CC4DFE006A2128 /* AppDelegate.swift */,
				F2BA783A25CC4DFE006A2128 /* SceneDelegate.swift */,
				F25D2A3225CDBECD006E5F9B /* HomeViewController.swift */,
				F2BA783E25CC4DFE006A2128 /* Main.storyboard */,
				F2AFD07725D1BC01002D8078 /* SchoolsSATScoreViewController.swift */,
				F25D2A3425CDC3DB006E5F9B /* SchoolsListTableViewController.swift */,
				F2AFD07925D1FB73002D8078 /* Service */,
				F2BA784125CC4E05006A2128 /* Assets.xcassets */,
				F2BA784325CC4E05006A2128 /* LaunchScreen.storyboard */,
				F2BA784625CC4E05006A2128 /* Info.plist */,
			);
			path = "20210204-[RemiVarghese]-NYCSchools";
			sourceTree = "<group>";
		};
		F2BA784E25CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsTests */ = {
			isa = PBXGroup;
			children = (
				F2BA784F25CC4E06006A2128 /* _0210204__RemiVarghese__NYCSchoolsTests.swift */,
				F2BA785125CC4E06006A2128 /* Info.plist */,
			);
			path = "20210204-[RemiVarghese]-NYCSchoolsTests";
			sourceTree = "<group>";
		};
		F2BA785925CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsUITests */ = {
			isa = PBXGroup;
			children = (
				F2BA785A25CC4E06006A2128 /* _0210204__RemiVarghese__NYCSchoolsUITests.swift */,
				F2BA785C25CC4E06006A2128 /* Info.plist */,
			);
			path = "20210204-[RemiVarghese]-NYCSchoolsUITests";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		F2BA783425CC4DFD006A2128 /* 20210204-[RemiVarghese]-NYCSchools */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F2BA785F25CC4E06006A2128 /* Build configuration list for PBXNativeTarget "20210204-[RemiVarghese]-NYCSchools" */;
			buildPhases = (
				F2BA783125CC4DFD006A2128 /* Sources */,
				F2BA783225CC4DFD006A2128 /* Frameworks */,
				F2BA783325CC4DFD006A2128 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "20210204-[RemiVarghese]-NYCSchools";
			productName = "20210204-[RemiVarghese]-NYCSchools";
			productReference = F2BA783525CC4DFE006A2128 /* 20210204-[RemiVarghese]-NYCSchools.app */;
			productType = "com.apple.product-type.application";
		};
		F2BA784A25CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F2BA786225CC4E06006A2128 /* Build configuration list for PBXNativeTarget "20210204-[RemiVarghese]-NYCSchoolsTests" */;
			buildPhases = (
				F2BA784725CC4E06006A2128 /* Sources */,
				F2BA784825CC4E06006A2128 /* Frameworks */,
				F2BA784925CC4E06006A2128 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				F2BA784D25CC4E06006A2128 /* PBXTargetDependency */,
			);
			name = "20210204-[RemiVarghese]-NYCSchoolsTests";
			productName = "20210204-[RemiVarghese]-NYCSchoolsTests";
			productReference = F2BA784B25CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		F2BA785525CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = F2BA786525CC4E06006A2128 /* Build configuration list for PBXNativeTarget "20210204-[RemiVarghese]-NYCSchoolsUITests" */;
			buildPhases = (
				F2BA785225CC4E06006A2128 /* Sources */,
				F2BA785325CC4E06006A2128 /* Frameworks */,
				F2BA785425CC4E06006A2128 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				F2BA785825CC4E06006A2128 /* PBXTargetDependency */,
			);
			name = "20210204-[RemiVarghese]-NYCSchoolsUITests";
			productName = "20210204-[RemiVarghese]-NYCSchoolsUITests";
			productReference = F2BA785625CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		F2BA782D25CC4DFD006A2128 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1160;
				LastUpgradeCheck = 1160;
				ORGANIZATIONNAME = "Remi Varghese";
				TargetAttributes = {
					F2BA783425CC4DFD006A2128 = {
						CreatedOnToolsVersion = 11.6;
					};
					F2BA784A25CC4E06006A2128 = {
						CreatedOnToolsVersion = 11.6;
						TestTargetID = F2BA783425CC4DFD006A2128;
					};
					F2BA785525CC4E06006A2128 = {
						CreatedOnToolsVersion = 11.6;
						TestTargetID = F2BA783425CC4DFD006A2128;
					};
				};
			};
			buildConfigurationList = F2BA783025CC4DFD006A2128 /* Build configuration list for PBXProject "20210204-[RemiVarghese]-NYCSchools" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = F2BA782C25CC4DFD006A2128;
			productRefGroup = F2BA783625CC4DFE006A2128 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				F2BA783425CC4DFD006A2128 /* 20210204-[RemiVarghese]-NYCSchools */,
				F2BA784A25CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsTests */,
				F2BA785525CC4E06006A2128 /* 20210204-[RemiVarghese]-NYCSchoolsUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		F2BA783325CC4DFD006A2128 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F2BA784525CC4E05006A2128 /* LaunchScreen.storyboard in Resources */,
				F2BA784225CC4E05006A2128 /* Assets.xcassets in Resources */,
				F2BA784025CC4DFE006A2128 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F2BA784925CC4E06006A2128 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F2BA785425CC4E06006A2128 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		F2BA783125CC4DFD006A2128 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F25D2A3325CDBECD006E5F9B /* HomeViewController.swift in Sources */,
				F2AFD07B25D1FBAA002D8078 /* APIService.swift in Sources */,
				F2BA783925CC4DFE006A2128 /* AppDelegate.swift in Sources */,
				F2AFD07825D1BC01002D8078 /* SchoolsSATScoreViewController.swift in Sources */,
				F2BA783B25CC4DFE006A2128 /* SceneDelegate.swift in Sources */,
				F25D2A3525CDC3DB006E5F9B /* SchoolsListTableViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F2BA784725CC4E06006A2128 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F2BA785025CC4E06006A2128 /* _0210204__RemiVarghese__NYCSchoolsTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		F2BA785225CC4E06006A2128 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				F2BA785B25CC4E06006A2128 /* _0210204__RemiVarghese__NYCSchoolsUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		F2BA784D25CC4E06006A2128 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = F2BA783425CC4DFD006A2128 /* 20210204-[RemiVarghese]-NYCSchools */;
			targetProxy = F2BA784C25CC4E06006A2128 /* PBXContainerItemProxy */;
		};
		F2BA785825CC4E06006A2128 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = F2BA783425CC4DFD006A2128 /* 20210204-[RemiVarghese]-NYCSchools */;
			targetProxy = F2BA785725CC4E06006A2128 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		F2BA783E25CC4DFE006A2128 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F2BA783F25CC4DFE006A2128 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		F2BA784325CC4E05006A2128 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				F2BA784425CC4E05006A2128 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		F2BA785D25CC4E06006A2128 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.6;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		F2BA785E25CC4E06006A2128 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.6;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		F2BA786025CC4E06006A2128 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = SA2AQ6FS9B;
				INFOPLIST_FILE = "20210204-[RemiVarghese]-NYCSchools/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "remi.ios333.-0210204--RemiVarghese--NYCSchools";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		F2BA786125CC4E06006A2128 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = SA2AQ6FS9B;
				INFOPLIST_FILE = "20210204-[RemiVarghese]-NYCSchools/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "remi.ios333.-0210204--RemiVarghese--NYCSchools";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		F2BA786325CC4E06006A2128 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = SA2AQ6FS9B;
				INFOPLIST_FILE = "20210204-[RemiVarghese]-NYCSchoolsTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 13.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "remi.ios333.-0210204--RemiVarghese--NYCSchoolsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/20210204-[RemiVarghese]-NYCSchools.app/20210204-[RemiVarghese]-NYCSchools";
			};
			name = Debug;
		};
		F2BA786425CC4E06006A2128 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = SA2AQ6FS9B;
				INFOPLIST_FILE = "20210204-[RemiVarghese]-NYCSchoolsTests/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 13.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "remi.ios333.-0210204--RemiVarghese--NYCSchoolsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/20210204-[RemiVarghese]-NYCSchools.app/20210204-[RemiVarghese]-NYCSchools";
			};
			name = Release;
		};
		F2BA786625CC4E06006A2128 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = SA2AQ6FS9B;
				INFOPLIST_FILE = "20210204-[RemiVarghese]-NYCSchoolsUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "remi.ios333.-0210204--RemiVarghese--NYCSchoolsUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "20210204-[RemiVarghese]-NYCSchools";
			};
			name = Debug;
		};
		F2BA786725CC4E06006A2128 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = SA2AQ6FS9B;
				INFOPLIST_FILE = "20210204-[RemiVarghese]-NYCSchoolsUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "remi.ios333.-0210204--RemiVarghese--NYCSchoolsUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "20210204-[RemiVarghese]-NYCSchools";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		F2BA783025CC4DFD006A2128 /* Build configuration list for PBXProject "20210204-[RemiVarghese]-NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F2BA785D25CC4E06006A2128 /* Debug */,
				F2BA785E25CC4E06006A2128 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F2BA785F25CC4E06006A2128 /* Build configuration list for PBXNativeTarget "20210204-[RemiVarghese]-NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F2BA786025CC4E06006A2128 /* Debug */,
				F2BA786125CC4E06006A2128 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F2BA786225CC4E06006A2128 /* Build configuration list for PBXNativeTarget "20210204-[RemiVarghese]-NYCSchoolsTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F2BA786325CC4E06006A2128 /* Debug */,
				F2BA786425CC4E06006A2128 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		F2BA786525CC4E06006A2128 /* Build configuration list for PBXNativeTarget "20210204-[RemiVarghese]-NYCSchoolsUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				F2BA786625CC4E06006A2128 /* Debug */,
				F2BA786725CC4E06006A2128 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = F2BA782D25CC4DFD006A2128 /* Project object */;
}
